#!/bin/bash

comp=$1

local=`pwd -P`
login=`whoami`
hostname=`hostname`
if [ ${hostname:0:5} = cicla ] ; then
DODSDIR=/prodigfs/ipslfs/dods
HTML00=http://vesg.ipsl.upmc.fr/thredds/fileServer/IPSLFS/$login
machine=ciclad
fi
if [ ${hostname:0:5} = camel ] ; then
DODSDIR=/prodigfs/ipslfs/dods
fi
if [ ${hostname:0:5} = irene ] ; then
DODSDIR=
fi
if [ ${hostname:0:5} = jean- ] ; then
DODSDIR=
fi

OUT_DIR=$DODSDIR/$login/lmdz/MultiSimu/$comp
entetef=$OUT_DIR/entete.html

compf=$OUT_DIR/1D.html
HTML=$HTML00/lmdz/MultiSimu/$comp



cat $entetef > $compf

echo '<hr>' >> $compf

cat <<eod>> $compf
<h1>  Tests systématiques en mode uni-colonne </h1>
eod

cat $OUT_DIR/1D/1D.html >> $compf
